## hashrat 1.5

=== debian/changelog ===
hashrat (1.5-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/copyright: dropping dot-zero from GPL license short name.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 22 Jul 2015 13:51:05 -0300

hashrat (1.5-1) experimental; urgency=low

  * Initial release. (Closes: #776499)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 28 Jan 2015 10:32:25 -0200
