## hashrat 1.6.1

=== debian/changelog ===
hashrat (1.6.1-3) unstable; urgency=medium

  * debian/patches/fix-spelling-manpage: added to fix some issues in manpage.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 13 Sep 2015 19:14:42 -0300

hashrat (1.6.1-2) unstable; urgency=medium

  * debian/rules: disabled the tests (temporarily) to avoid FTBFS in some
      architectures.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 03 Aug 2015 11:24:46 -0300

hashrat (1.6.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/clean: removed.
  * debian/copyright:
      - Updated the Source field in header.
      - Updated all information about libUseful-2.1 directory (previously
        called libUseful-2.0).
  * debian/docs: created to install the README file.
  * debian/manpages: removed. The upstream is using the manpage created for
      Debian. Thanks!
  * debian/patches/:
      - fix-help: updated.
      - fix-manpage-path: created to install the upstream manpage in right
        place.
  * debian/source.lintian-overrides: removed. The upstream fixed the source
      code. Thanks.
  * debian/rules: re-enabled the autotests (removed the override_dh_auto_test
      target). The upstream fixed the code. Thanks.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 23 Jul 2015 22:03:16 -0300
