=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,5 @@
 %:
 	dh $@  --with autoreconf
 
-# Disabling the auto_test
+# Disable the tests temporarily.
 override_dh_auto_test:
