=== debian/watch ===
version=3
https://sites.google.com/site/columscode/home/hashrat .*/files/hashrat-(\d\S+)\.(?:tgz|tar\.(?:bz2|gz|xz)).*
http://www.cjpaget.co.uk/Code/Hashrat/hashrat-(\d\S+)\.(?:tgz|tar\.(?:bz2|gz|xz))
https://github.com/ColumPaget/Hashrat/releases .*/archive/(\d\S+)\.tar\.(?:bz2|gz|xz)
