## hashrat 1.8.0

=== debian/changelog ===
hashrat (1.8.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
      - Changed from cgit to git in Vcs-Browser field.
  * debian/watch:
      - Bumped to version 4.
      - Leaving only a repository to avoid conflicting on uscan system.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Wed, 23 Mar 2016 23:34:15 -0300

hashrat (1.6.1-4) unstable; urgency=medium

  * New co-maintainer. Thanks a lot to Eriberto Mota, the initial
    maintainer of this package.
  * debian/control:
      - Bumped Standards-Version to 3.9.7.
      - Fixed a word in long description.
      - Updated Vcs-* fields.
  * debian/copyright: added my name at debian/* block.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Sat, 20 Feb 2016 23:55:35 -0300
