=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: utils
 Priority: optional
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
-Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
+Uploaders: Giovani Augusto Ferreira <giovani@riseup.net>
 Build-Depends: debhelper (>= 9), dh-autoreconf
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.cjpaget.co.uk/Code/Hashrat
-Vcs-Git: git://anonscm.debian.org/forensics/hashrat.git
-Vcs-Browser: http://anonscm.debian.org/cgit/forensics/hashrat.git
+Vcs-Git: https://anonscm.debian.org/git/forensics/hashrat.git
+Vcs-Browser: https://anonscm.debian.org/git/forensics/hashrat.git
 
 Package: hashrat
 Architecture: any
