## hashrat 1.8.1

=== debian/changelog ===
hashrat (1.8.1-2) unstable; urgency=medium

  * debian/watch:
      -fixed to pick up new versions, previous Debian release
       without adjustment. (Closes: #832141)

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Tue, 26 Jul 2016 07:50:36 -0300

hashrat (1.8.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
      - Bumped Standards-Version to 3.9.8.
  * debian/patches/*:
      - updated the version to 1.8.1 in all files.
  * debian/watch:
      - improved to catch new versions starting with the letter 'v'.
        Thanks Samuel Henrique for patch. (Closes: #832141)

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Sat, 23 Jul 2016 23:42:11 -0300
