=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Giovani Augusto Ferreira <giovani@riseup.net>
 Build-Depends: debhelper (>= 9), dh-autoreconf
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.cjpaget.co.uk/Code/Hashrat
 Vcs-Git: https://anonscm.debian.org/git/forensics/hashrat.git
 Vcs-Browser: https://anonscm.debian.org/git/forensics/hashrat.git
