=== debian/watch ===
version=4
https://github.com/ColumPaget/Hashrat/releases .*/archive/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
