## hashrat 1.8.3+dfsg

=== debian/changelog ===
hashrat (1.8.3+dfsg-2) unstable; urgency=medium

  * Update DH level to 10.
  * debian/compat: updated to 10.
  * debian/rules: removed the '--with autoreconf' because it is default
    in DH 10.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Fri, 16 Dec 2016 23:12:24 -0200

hashrat (1.8.3+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Added the 'dfsg' suffix.
  * debian/copyright: updated version from libUseful* files.
  * debian/patches:
      - fix-help and fix-spelling-manpage was merged to fix-spelling.patch.
      - fix-manpage-patch was removed, the Upstream fixed in source code.
  * debian/README.source: created to explain about the dfsg action.
  * debian/watch: added a mangle rule to handle the '+dfsg' suffix.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Sun, 25 Sep 2016 18:51:56 -0300
