=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Giovani Augusto Ferreira <giovani@riseup.net>
-Build-Depends: debhelper (>= 9), dh-autoreconf
+Build-Depends: debhelper (>= 10), dh-autoreconf
 Standards-Version: 3.9.8
 Homepage: http://www.cjpaget.co.uk/Code/Hashrat
 Vcs-Git: https://anonscm.debian.org/git/forensics/hashrat.git
