## hashrat 1.8.7+dfsg

=== debian/changelog ===
hashrat (1.8.7+dfsg-2) unstable; urgency=medium

  * Upload to unstable.
  * Maintained support for filesystem Extended Attributes. (Closes: #835268)

 -- Giovani Augusto Ferreira <giovani@debian.org>  Sun, 02 Jul 2017 16:21:56 -0300

hashrat (1.8.7+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Updated my email address.
  * debian/control:
      - Bumped Standards-Version to 4.0.0.
  * debian/copyright: updated the packaging copyright years.
  * debian/patches/fix-install.patch:
      - Added to improve GCC hardening.
  * debian/rules:
      - Enabled support for filesystem Extended Attributes. (see: #835268)

 -- Giovani Augusto Ferreira <giovani@debian.org>  Sun, 25 Jun 2017 20:31:13 -0300
