=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: utils
 Priority: optional
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
-Uploaders: Giovani Augusto Ferreira <giovani@riseup.net>
+Uploaders: Giovani Augusto Ferreira <giovani@debian.org>
 Build-Depends: debhelper (>= 10), dh-autoreconf
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.cjpaget.co.uk/Code/Hashrat
 Vcs-Git: https://anonscm.debian.org/git/forensics/hashrat.git
 Vcs-Browser: https://anonscm.debian.org/git/forensics/hashrat.git
