## hashrat 1.8.11+dfsg

=== debian/changelog ===
hashrat (1.8.11+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Giovani Augusto Ferreira <giovani@debian.org>  Fri, 03 Nov 2017 19:56:16 -0200

hashrat (1.8.11+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
      - Bumped Standards-Version to 4.1.1.
  * debian/patches/fix-integer-truncation.patch:
      - Removed, the Upstream fixed in source code.

 -- Giovani Augusto Ferreira <giovani@debian.org>  Wed, 25 Oct 2017 23:09:35 -0200

hashrat (1.8.9+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
      - Bumped Standards-Version to 4.0.1.
      - Dropped dh-autoreconf from Build-Depends, this is deprecated now.
  * debian/patches/fix-integer-truncation.patch:
      - Added to avoid integer truncation on the big files.
        Thanks to Bernhard Übelacker for the patch. (Closes: #863460)

 -- Giovani Augusto Ferreira <giovani@debian.org>  Sun, 03 Sep 2017 16:13:30 -0300
