=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Giovani Augusto Ferreira <giovani@debian.org>
-Build-Depends: debhelper (>= 10), dh-autoreconf
-Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 10)
+Standards-Version: 4.1.1
 Homepage: http://www.cjpaget.co.uk/Code/Hashrat
 Vcs-Git: https://anonscm.debian.org/git/forensics/hashrat.git
 Vcs-Browser: https://anonscm.debian.org/git/forensics/hashrat.git
