=== debian/changelog ===
hashrat (1.8.12+dfsg-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
      - Bumped Standards-Version to 4.1.2.

 -- Giovani Augusto Ferreira <giovani@debian.org>  Wed, 13 Dec 2017 21:43:30 -0200
