=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Giovani Augusto Ferreira <giovani@debian.org>
 Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.1
+Standards-Version: 4.1.2
 Homepage: http://www.cjpaget.co.uk/Code/Hashrat
 Vcs-Git: https://anonscm.debian.org/git/forensics/hashrat.git
 Vcs-Browser: https://anonscm.debian.org/git/forensics/hashrat.git
