## hashrat 1.10.2

=== Makefile ===
--- 
+++ 
@@ -2,25 +2,30 @@
 CC = gcc
 VERSION = 
 CFLAGS = -g -O2
-LIBS = 
+LIBS =  libUseful-3/libUseful.a
 INSTALL=/bin/install -c
 prefix=/usr/local
 bindir=$(prefix)${exec_prefix}/bin
-FLAGS=$(LDFLAGS) $(CPPFLAGS) $(CFLAGS) -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE_URL=\"\" -DSTDC_HEADERS=1 -D_FILE_OFFSET_BITS=64 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DUSE_XATTR=1
-OBJ=common.o command-line-args.o ssh.o fingerprint.o files.o filesigning.o xattr.o cgi.o check-hash.o find.o memcached.o
+FLAGS=$(LDFLAGS) $(CPPFLAGS) $(CFLAGS) -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE_URL=\"\" -DSTDC_HEADERS=1 -D_FILE_OFFSET_BITS=64
+OBJ=common.o command-line-args.o ssh.o http.o fingerprint.o include-exclude.o files.o filesigning.o xattr.o cgi.o check-hash.o find.o memcached.o
 EXE=hashrat
 
 all: hashrat
 
-hashrat: $(OBJ) main.c
-	@cd libUseful-2.5; $(MAKE)
-	$(CC) $(FLAGS) -o$(EXE) $(OBJ) main.c libUseful-2.5/libUseful-2.5.a $(LIBS) 
+hashrat: $(OBJ) main.c libUseful-3/libUseful.a
+	$(CC) $(FLAGS) -o$(EXE) $(OBJ) main.c $(LIBS) 
+
+libUseful-3/libUseful.a:
+	@cd libUseful-3; $(MAKE)
 
 common.o: common.h common.c
 	$(CC) $(FLAGS) -c common.c
 
 fingerprint.o: fingerprint.h fingerprint.c
 	$(CC) $(FLAGS) -c fingerprint.c
+
+include-exclude.o: include-exclude.h include-exclude.c
+	$(CC) $(FLAGS) -c include-exclude.c
 
 files.o: files.h files.c
 	$(CC) $(FLAGS) -c files.c
@@ -39,6 +44,10 @@
 
 ssh.o: ssh.h ssh.c
 	$(CC) $(FLAGS) -c ssh.c
+
+http.o: http.h http.c
+	$(CC) $(FLAGS) -c http.c
+
 
 cgi.o: cgi.h cgi.c
 	$(CC) $(FLAGS) -c cgi.c
