=== debian/changelog ===
hashrat (1.10.2-2) unstable; urgency=medium

  * debian/patches/003-fix-Makefile-bug.patch:
      - added to fix a FTBFS. (Closes: #917798) Thanks to
      Santiago Vila <sanvila@debian.org> for de patch.

 -- Giovani Augusto Ferreira <giovani@debian.org>  Fri, 04 Jan 2019 11:36:11 -0200

hashrat (1.10.2-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Giovani Augusto Ferreira ]
  * New upstream version 1.10.2
  * Bumped Standards-Version to 4.3.0
  * Rewrite patches to new source code.
  * debian/copyright: -updated file paths
  * debian/docs: -Updated to point to README.md
  * debian/README.source: removed because there are no more prebuild files.
  * Added upstream metadata file

 -- Giovani Augusto Ferreira <giovani@debian.org>  Mon, 24 Dec 2018 18:39:55 -0200

hashrat (1.8.12+dfsg-2) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

  [ Giovani Augusto Ferreira ]
  * Bumped Standards-Version to 4.2.0
  * Bumped DH level to 11
  * debian/copyright: updated copyright years

 -- Giovani Augusto Ferreira <giovani@debian.org>  Sat, 25 Aug 2018 17:50:00 -0300
