=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: hashrat
 Section: utils
 Priority: optional
-Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Giovani Augusto Ferreira <giovani@debian.org>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.2
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.3.0
 Homepage: http://www.cjpaget.co.uk/Code/Hashrat
-Vcs-Git: https://anonscm.debian.org/git/forensics/hashrat.git
-Vcs-Browser: https://anonscm.debian.org/git/forensics/hashrat.git
+Vcs-Git: https://salsa.debian.org/pkg-security-team/hashrat.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/hashrat
 
 Package: hashrat
 Architecture: any
