## hashrat 1.10.4

=== Makefile ===
--- 
+++ 
@@ -1,22 +1,21 @@
 
 CC = gcc
-VERSION = 
 CFLAGS = -g -O2
-LIBS =  libUseful-3/libUseful.a
+LIBS = -lssl -lcrypto  libUseful-4/libUseful.a
 INSTALL=/bin/install -c
 prefix=/usr/local
 bindir=$(prefix)${exec_prefix}/bin
-FLAGS=$(LDFLAGS) $(CPPFLAGS) $(CFLAGS) -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE_URL=\"\" -DSTDC_HEADERS=1 -D_FILE_OFFSET_BITS=64
+FLAGS=$(LDFLAGS) $(CPPFLAGS) $(CFLAGS) -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE_URL=\"\" -DSTDC_HEADERS=1 -D_FILE_OFFSET_BITS=64 -DHAVE_LIBCRYPTO=1 -DHAVE_LIBSSL=1
 OBJ=common.o command-line-args.o ssh.o http.o fingerprint.o include-exclude.o files.o filesigning.o xattr.o cgi.o check-hash.o find.o memcached.o
 EXE=hashrat
 
 all: hashrat
 
-hashrat: $(OBJ) main.c libUseful-3/libUseful.a
+hashrat: $(OBJ) main.c libUseful-4/libUseful.a
 	$(CC) $(FLAGS) -o$(EXE) $(OBJ) main.c $(LIBS) 
 
-libUseful-3/libUseful.a:
-	@cd libUseful-3; $(MAKE)
+libUseful-4/libUseful.a:
+	@cd libUseful-4; $(MAKE)
 
 common.o: common.h common.c
 	$(CC) $(FLAGS) -c common.c
@@ -77,3 +76,6 @@
 	cp -f $(EXE) $(DESTDIR)$(prefix)/bin
 	-mkdir -p $(DESTDIR)$(prefix)/share/man/man1
 	cp -f hashrat.1 $(DESTDIR)$(prefix)/share/man/man1
+
+test:
+	echo "no tests"
