=== libUseful-4/examples/Makefile ===
all:
	gcc -oTerminal.exe Terminal.c ../libUseful-3.a -lssl -lcrypto -lz
	gcc -oTermBar.exe TermBar.c ../libUseful-3.a -lssl -lcrypto -lz
	gcc -oVars.exe Vars.c ../libUseful-3.a -lssl -lcrypto -lz
	gcc -oParseRSS.exe ParseRSS.c ../libUseful-3.a -lssl -lcrypto -lz
	gcc -oFileCopy.exe FileCopy.c ../libUseful-3.a -lssl -lcrypto -lz
	gcc -oTokenize.exe Tokenize.c ../libUseful-3.a -lssl -lcrypto -lz
	gcc -oSpawnContainer.exe SpawnContainer.c ../libUseful-3.a -lssl -lcrypto -lz
	gcc -oMaps.exe Maps.c ../libUseful-3.a -lssl -lcrypto -lz
	gcc -oTTYTest.exe TTYTest.c ../libUseful-3.a -lssl -lcrypto -lz
	gcc -oSSLClient.exe SSLClient.c ../libUseful-3.a -lssl -lcrypto -lz
	gcc -oErrors.exe Errors.c ../libUseful-3.a -lssl -lcrypto -lz
