=== debian/changelog ===
hashrat (1.10.4-1) unstable; urgency=medium

  [ Giovani Augusto Ferreira ]
  * New upstream version 1.10.4
    * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: Changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Added the field Rules-Requires-Root: binary-targets.
      - Standards-Version: bumped to 4.4.1 (no changes needed)
  * debian/copyright:
      - Added rights for Samuel Henrique.
      - Updated years and rights.
  * debian/patches/*: updated to new source code.
  * debian/tests/control: created to provide trivial tests.

  [ Samuel Henrique ]
  * Add salsa-ci.yml

 -- Giovani Augusto Ferreira <giovani@debian.org>  Thu, 26 Dec 2019 14:24:17 -0300
