=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Giovani Augusto Ferreira <giovani@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.4.1
+Rules-Requires-Root: binary-targets
 Homepage: http://www.cjpaget.co.uk/Code/Hashrat
 Vcs-Git: https://salsa.debian.org/pkg-security-team/hashrat.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/hashrat
