=== debian/tests/control ===
Test-Command: hashrat --help 2>&1 | grep Credits
