=== debian/changelog ===
hashrat (1.13-1) unstable; urgency=medium

  [ Giovani Augusto Ferreira ]
  * New upstream version 1.13
  * Bumped DH level to 13.
  * Bumped standards version to 4.5.0, no changes needed.
  * debian/copyright: split GPL license text and update packaging years.
  * debian/tests/control: add superficial restriction (closes: #970954)
  * debian/upstream/metadata: full updated.

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian

 -- Giovani Augusto Ferreira <giovani@debian.org>  Sun, 27 Sep 2020 16:38:03 -0300
