=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,8 @@
 %:
 	dh $@
 
+override_dh_auto_configure:
+	dh_auto_configure -- --enable-xattr
+
 # Disable the tests temporarily.
 override_dh_auto_test:
